<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53e106e8d8454022a1b225bc60572d8d">
  <dict>
    <!--2023-02-11 09:56:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
